Subject: [MMUSIC] Submission of draft-capelastegui-mmusic-3dv-sdp-00

From: "Pedro Capelastegui" <[email-masked]>
Date: Mon, 30 Apr 2012 18:57:17 +0200

Hi all,

I have submitted an individual draft to address the description of 3D video
streams in SDP. The document is intended as an alternative to
draft-ietf-mmusic-signal-3d-format-00, using a different mechanism based on
decoding dependencies to indicate the relationship between different streams
in a 3D video stream.

The document can be found at 

https://datatracker.ietf.org/doc/draft-capelastegui-mmusic-3dv-sdp/

Comments are welcome.

Regards,

Pedro